<?php

declare(strict_types=1);

namespace App\Filament\Resources\SpaNews\Pages;

use App\Filament\Resources\SpaNews\SpaNewsResource;
use Filament\Actions\CreateAction;
use Filament\Resources\Pages\ListRecords;

class ListSpaNews extends ListRecords
{
    protected static string $resource = SpaNewsResource::class;

    protected function getHeaderActions(): array
    {
        return [
            CreateAction::make(),
        ];
    }
}
